import React from 'react';
export default function Desk(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.74-234.98V-725.5H885.5v490.52h-68.13v-96.41h-184.5v96.41h-68.13v-422.15H142.87v422.15zm558.13-325.74h184.5v-96.41h-184.5zm0 162.87h184.5v-96.41h-184.5z" })));
}
